/* 
    Created on : Sep 29, 2014
    Author     : Drew
*/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: #ccc;
	color: #fff;
	font-family: arial, sans-serif;
}

.clear {
	clear: both;
}

.wrapper {
	box-sizing: border-box;
	padding: 0px 10px 10px 10px;
	width: 1100px;
	//height: 100%;
	margin: 0px auto;
	background: rgba(0,0,0,0.6);
}

/*.border-left, .border-right, .content {
	float: left;
}

.border-left, .border-right {
	width: 10px;
	min-height: 100%;
	background: rgb(110,110,110);
	z-index: 1000;
}

.border-right {
	box-shadow: -5px 0px 7px rgba(0,0,0,0.6);
}*/

.content {
	width: 1080px;
	//height: 100%;
	background: #fff;
}

.top {
	height: 600px;
	background-image: url(images/swoosh.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin-bottom: 8px;
}

.top .logo {
	padding: 30px 0px 0px 100px;
	width: 682px;
	height: 196px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.top .top-content {
	height: 375px;
	vertical-align: bottom;
	position: relative;
}

.top .top-content .student, .top .top-content .text {
	float: left;
/*	height: 375px;*/
}

.top-content .student {
	padding: 96px 80px 0px 80px;
}

.top-content .text {
	padding-top: 96px;
	font-size: 26px;
}

.top-content .text .url, .top-content .text .phone, .top-content .text .register {
	font-size: 34px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.top-content .text .register {
	display: block;
	font-size: 30px;
	width: 297px;
	height: 50px;
	line-height: 50px;
	background-image: url(images/register-btn-bg.png);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
}

.top-content .crest {
	position: absolute;
	width: 81px;
	height: 88px;
	bottom: 15px;
	right: 30px;
}

.notice {
	background: #888;
	padding: 15px 20px;
	margin-bottom: 8px;
}

.notice .red {
	color: #f00;
}

.bottom {
	position: relative;
	width: 1080px;
	height: 1066px;
	background-image: url(images/bottom.png);
}

.bottom .wda-link {
	display: block;
	position: absolute;
	top: 839px;
	left: 42px;
	width: 432px;
	height: 36px;
}

.bottom .bbb-link {
	display: block;
	position: absolute;
	top: 918px;
	left: 307px;
	width: 91px;
	height: 35px;
}